<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.dao.AppSysLoanApplyDao">

    <resultMap type="io.renren.entity.AppSysLoanApplyEntity" id="appSysLoanApplyMap">
        <result property="id" column="id"/>
        <result property="appUserId" column="app_user_id"/>
        <result property="applyAmount" column="apply_amount"/>
        <result property="period" column="period"/>
        <result property="status" column="status"/>
        <result property="step" column="step"/>
        <result property="creator" column="creator"/>
        <result property="createDate" column="create_date"/>
        <result property="updater" column="updater"/>
        <result property="updateDate" column="update_date"/>
    </resultMap>


</mapper>